Subject: [arch-d] Fwd: New Version Notification for draft-nottingham-avoiding-internet-centralization-00.txt

From: Guntur Wiseno Putra <[email-masked]>
Date: Mon, 3 Jan 2022 10:37:18 +0700

Dear Architecture-discuss,

The 2019 ISOC Global report "Consolidation in the Internet Economy" did not
include the current event Covid 19 pandemic: If the pandemic may deserve a
label "urgency" in Internet economy...? --what is about "scale effects" the
pandemic make for Internet Economy"
(for instance,
https://mailarchive.ietf.org/arch/msg/architecture-discuss
<https://mailarchive.ietf.org/arch/msg/architecture-discuss/bMrv6HvFMyngtKX9V10Ep0Ye3LY/>
8-28 May 2021, 8-17Jul 2021)

"What of scale effects specifically? A change in scale may consti-
tute the element of metamorphosis in emergent properties. Again,
animal ecology offers the most graphic instance: reproduction rates,
survival of offspring, and so on may meet a scalar threshold at which
the mere factor of increasing numbers becomes newly signifi cant,
either positively self-reinforcing in the form of swamping out possi-
ble competitors or autoimmune in the form of exhausting available
sources of self-sustenance—or, at different time scales, both".

Chapter "Scale as a Force of Deconstruction" in "Eco-Deconstruction:
Derrida and Environmental Philosophy"

https://www.pdfdrive.com/eco-deconstruction-derrida-and-envi
ronmental-philosophy-e185901108.html

If we may use such an initiative "Forensics" to such an Internet
Economy/Ecology", to identify "scale effects" provoked by the Covid 19
Pandemics...?

Regard,
Guntur Wiseno Putra

Pada Minggu, 26 Desember 2021, Guntur Wiseno Putra <[email-masked]>
menulis:

> Dear Eliot &
> Architecture-discuss,
>
>
>
> "Economy of Scale" mentioned especially in the 2019 ISOC Report as a key
> feature of current Internet consolidation "Interoperability as a Function"
> of Scale (Ch. 6. "Takeaways and Observations"). (The term
> "interoperability" reminds us about T. Berners-Lee said about the World
> Wide Web specification as an interoperability of language, of softwares
> working by the supports of hardwares.)*1
>
>
> https://future.internetsociety.org/2019/wp-content/uploads/s
> ites/2/2019/04/InternetSociety-GlobalInternetReport-Consolid
> ationintheInternetEconomy.pdf
>
> Yet there is "Total Services Environment" in the same chapter "Takeaways
> and Observations" of the report*2
>
>
> To the matters, such an "analytics of resemblances" for "Internet" and
> "environment" may work for an Internet (land)scape" and an "Internet
> evSolution"*3: I mean there is references closely related yet there are
> others supposedly by one or other ways*4:
>
> 3 Scale as a Force of Deconstruction
> Timothy Clark 81
> Part II: Ecologies
>
> 4 The Posthuman Promise of the Earth
> Philippe Lynes 101
> (Here is an elaboration on "economy" & ecology)
>
> 6 Ecology as Event
> Michael Marder
> (Here is an elaboration on "economy" & ecology)
>
>
>
>
> NOTES:
> *1
> https://future.internetsociety.org/2019/wp-content/uploads/s
> ites/2/2019/04/InternetSociety-GlobalInternetReport-Consolid
> ationintheInternetEconomy.pdf
>
> https://w3.org/DesignIssues/Stack.html
>
> *2
> Op.Cit.
>
> *3
> https://mailarchive.ietf.org/arch/msg/architecture-discuss/b
> Mrv6HvFMyngtKX9V10Ep0Ye3LY/
>
> *4
> https://www.pdfdrive.com/eco-deconstruction-derrida-and-envi
> ronmental-philosophy-e185901108.html
>
> Regard,
> Guntur Wiseno Putra
>
> Pada Kamis, 23 Desember 2021, Guntur Wiseno Putra <[email-masked]>
> menulis:
>
>> Dear Eliot &
>> Architecture-discuss,
>>
>>
>> "Oikos":
>>
>> "Internet", "environment", "architecture", "ecology", "economy" ...
>>
>>
>> "... the ancient notion of economy in the sense of managing a household,
>> derived
>> from the Greek oikonomia (“householding”). They applied this notion to
>> the
>> state as the household of the ruler, and thus their policies became known
>> as
>> “political economy.” This term remained in use until the twentieth
>> century, when
>> it was replaced by the modern term “economics*1.”
>>
>> "Ecology, from the Greek oikos (“household”), is the study of the “Earth
>> Household.” More precisely, it is the scientific study of the
>> relationships
>> between the members of the Earth Household – plants, animals, and
>> microorganisms – and their natural environment, living and nonliving"2.
>>
>>
>> If the dictionary works for such an Internet (land)scape and an Internet
>> evSolution...?
>>
>>
>>
>>
>> NOTE:
>> *1
>> F.Capra & P.L. Luisi, "The System View" 3.1.4 "The Emergence of Economics"
>>
>> https://www.pdfdrive.com/the-systems-view-of-life-a-unifying
>> -vision-e195169892.html
>>
>> *2
>> ( Ibid., 16.1. "The Science of Ecology")
>>
>>
>>
>>
>> Regard,
>> Guntur Wiseno Putra
>>
>>
>>
>> Pada Jumat, 10 Desember 2021, Eliot Lear <[email-masked]> menulis:
>>
>>> Hi Stephen,
>>> On 09.12.21 20:50, Stephen Farrell wrote:
>>>
>>>
>>> "Hold my email, servants," can mean pulling from Google, Yahoo!, and
>>> who-knows-who for the same address.  But allowing some amount of
>>> cyberprotection to occur in each of those intermediaries. Guess how much
>>> protocol work is need for that?  Zero.
>>>
>>> But it hasn't happened because nobody wants run/manage their own backend
>>> server.
>>>
>>>
>>> Not nobody. I do want to manage my own and do so for some
>>> other mail accounts.
>>>
>>> You, me, and a fewer other of us, sure. But again, as O'Dell said, the
>>> only think you have to worry about is scale, and we, my friend, are in the
>>> noise.  *None* of us design for the techie because that is not where
>>> the money is.  Oh dear, economics again.
>>>
>>> Eliot
>>>
>>

---

From: Guntur Wiseno Putra <[email-masked]>
Date: Mon, 3 Jan 2022 10:48:07 +0700

CORRECTION

The 2019 ISOC Global report "Consolidation in the Internet Economy" did not
include the current event Covid 19 pandemic: If the pandemic may deserve a
label "urgency" in Internet economy...? --what is about "scale effects" the
pandemic make for Internet Economy"
(for instance, archives of "architecture-discus" list
https://mailarchive.ietf.org/
<https://mailarchive.ietf.org/arch/msg/architecture-discuss/bMrv6HvFMyngtKX9V10Ep0Ye3LY/>
8-28 May 2021, 8-17Jul 2021)

If we may use such an initiative "Forensics" to identify which events are
kinds of, for example, construction, destruction, and deconstruction
concerning with such an Internet Economy/Ecology" and "scale effects"
provoked by the Covid 19 Pandemics...?

Regard,
Guntur Wiseno Putra

Pada Senin, 03 Januari 2022, Guntur Wiseno Putra <[email-masked]>
menulis:

> The 2019 ISOC Global report "Consolidation in the Internet Economy" did
> not include the current event Covid 19 pandemic: If the pandemic may
> deserve a label "urgency" in Internet economy...? --what is about "scale
> effects" the pandemic make for Internet Economy"
> (for instance,
>>> state as the household of the ruler, and thus their policies became
>>> known as
>>>> But it hasn't happened because nobody wants run/manage their own
>>>> backend server.
>>>>
>>>>